declare namespace _default {
    let CIRCLE: string;
    let LINE_STRING: string;
    let MULTI_LINE_STRING: string;
    let MULTI_POINT: string;
    let MULTI_POLYGON: string;
    let POINT: string;
    let POLYGON: string;
    let RECTANGLE: string;
    let TEXT: string;
}
export default _default;
